The Vigil@nce team watches public vulnerabilities impacting your computers, and then offers security solutions, a vigilance database and tools to fix them.

Vulnerability of Chrome: use after free via Blink

Synthesis of the vulnerability 

An attacker can force the usage of a freed memory area via Blink of Chrome, in order to trigger a denial of service, and possibly to run code.
Impacted systems: Debian, Chrome, openSUSE Leap, Opera, RHEL, SUSE Linux Enterprise Desktop, SLES.
Severity of this alert: 3/4.
Creation date: 27/08/2019.
Références of this alert: CERTFR-2019-AVI-413, CVE-2019-5869, DSA-4562-1, openSUSE-SU-2019:2080-1, openSUSE-SU-2019:2081-1, openSUSE-SU-2019:2094-1, openSUSE-SU-2019:2107-1, openSUSE-SU-2019:2154-1, openSUSE-SU-2019:2447-1, RHSA-2019:2670-01, VIGILANCE-VUL-30173.

Description of the vulnerability 

An attacker can force the usage of a freed memory area via Blink of Chrome, in order to trigger a denial of service, and possibly to run code.
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

This computer weakness note impacts software or systems such as Debian, Chrome, openSUSE Leap, Opera, RHEL, SUSE Linux Enterprise Desktop, SLES.

Our Vigil@nce team determined that the severity of this security bulletin is important.

The trust level is of type confirmed by the editor, with an origin of document.

An attacker with a expert ability can exploit this weakness announce.

Solutions for this threat 

Chrome: version 76.0.3809.132.
The version 76.0.3809.132 is fixed:
  https://www.google.com/intl/fr_fr/chrome/

Debian 10: new chromium packages.
New packages are available:
  Debian 10: chromium 78.0.3904.97-1~deb10u1

openSUSE Leap 15.2: new opera packages.
New packages are available:
  openSUSE Leap 15.2: opera 63.0.3368.88-lp152.2.3.1

openSUSE Leap 15: new chromium packages.
New packages are available:
  openSUSE Leap 15.0: chromium 76.0.3809.132-lp150.234.1
  openSUSE Leap 15.1: chromium 76.0.3809.132-lp151.2.25.1
  SUSE LE 15 SP1: chromium 76.0.3809.132-bp151.3.9.1

openSUSE Leap 15: new opera packages.
New packages are available:
  openSUSE Leap 15.1: opera 63.0.3368.66-lp151.2.6.1
  openSUSE Leap 15.0: opera 63.0.3368.66-lp150.2.18.1

Opera: version 63.0.3368.66.
The version 63.0.3368.66 is fixed:
  https://www.opera.com/download

RHEL 6.10: new chromium-browser packages.
New packages are available:
  RHEL 6: chromium-browser 76.0.3809.132-1.el6_10

SUSE LE 12: new chromium packages.
New packages are available:
  SUSE LE 12 RTM-SP5: chromium 78.0.3904.87-10.1
Full bulletin, software filtering, emails, fixes, ... (Request your free trial)

Computer vulnerabilities tracking service 

Vigil@nce provides networks vulnerabilities announces. The Vigil@nce computer vulnerability tracking service alerts your teams of vulnerabilities or threats impacting your information system.